/*!
* PT. IMAJIKU CIPTA MEDIA
* Copyright 2019-2021 IMAJIKU.
*/

/* = GENERAL
-------------------------------------------------------------*/
/*hr*/
hr {
    border-top: 1px solid #B5B5B5;
    width: 98%;
}

.bg-section-img {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: top;
}

[data-aspect-ratio] {
    background-color: #f3f9fb;
}

.section-bg-color .title-primary h1,
.section-bg-color .title-primary h2,
.section-bg-color .title-primary h3,
.section-bg-color .title-primary h4,
.section-bg-color .title-primary h5,
.section-bg-color .title-primary p {
    color: var(--white);
}

.section-bg-blue {
    background: linear-gradient(90deg, #5081C4 0.01%, #45B9EB 99.98%);
}

.section-bg-blue .title-primary h1,
.section-bg-blue .title-primary h2,
.section-bg-blue .title-primary h3,
.section-bg-blue .title-primary h4,
.section-bg-blue .title-primary h5,
.section-bg-blue .title-primary p {
    color: var(--white);
}

.section-bg-color {
    z-index: 1;
}

/*hero home*/
.home-hero-slider-box {
    padding: 15px;
}

.home-hero-slider-box .slick-list {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.home-hero-slider-box .slider-item .slider-img img {
    height: 340px;
    object-fit: cover;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.home-hero-slider-box .slider-item:hover .slider-img img {
    transform: scale(1.03);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

/*img category*/
.slider-box.slider-dots-variant-2.home-hero-slider-box .slick-dots {
    display: none;
}

.slider-categories-img-box {
    position: relative;
}

.slider-categories-img-box .slick-track {}

.slider-categories-img {
    margin: 15px;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.slider-categories-img img {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.slider-categories-img-box .slider-button-prev {
    display: none;
}

.slider-categories-img-box .slider-button-next {
    display: none;
}

.slider-categories-img img {
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.slider-categories-img:hover img {
    transform: scale(1.03);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

/*slider partner*/
.partner-slider-box .slick-dots {
    display: none;
}

.partner-logo-item-img img {
    max-width: unset;
    max-height: 100px;
    margin: 10px;
}

/*section banner CTA*/
.section-banner-cta {
    position: relative;
    height: 100%;
    align-items: center;
    z-index: 1;
}

.section-banner-cta .banner-simple-box {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    text-align: left;
    min-height: 250px;
    padding: 35px 35px;
}

.section-banner-cta .banner-desc-box {
    width: 50%;
    margin: 10px 15px 10px 15px;
}

.section-banner-cta .banner-action-box {
    margin: 10px 15px 10px 15px;
}

.section-banner-cta .bg-section-img {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: center;
    border-radius: 4%;
    -webkit-border-radius: 4%;
    -moz-border-radius: 4%;
    padding: 0 30px;
}

/*variant 2*/
.section-banner-cta.variant-2 {
    padding: 0;
    background: linear-gradient(90deg, #5081C4 0.01%, #45B9EB 99.98%);
}

.section-banner-cta.variant-2 .banner-simple-box {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    text-align: left;
    min-height: 250px;
    padding: 35px 10px;
}

.section-banner-cta.variant-2 .banner-desc-box {
    flex: 0 0 calc(60% - 15px);
    margin: 0 15px 0 15px;
}

.section-banner-cta.variant-2 .banner-action-box {
    flex: 0 0 calc(25% - 15px);
    text-align: right;
}

.section-banner-cta.variant-2 .bg-section-img {
    display: none;
}

.section-banner-cta.variant-2 .title-primary h1,
.section-banner-cta.variant-2 .title-primary h2,
.section-banner-cta.variant-2 .title-primary h3,
.section-banner-cta.variant-2 .title-primary h4,
.section-banner-cta.variant-2 .title-primary h5,
.section-banner-cta.variant-2 .title-primary h6,
.section-banner-cta.variant-2 .title-primary p {
    color: var(--white);
}

/*category slider*/
.card-category-logo-item-img img {
    margin: 0 auto;
    width: 120px;
    height: 120px;
    object-fit: contain;
    border-radius: 50%;
    background-color: var(--white);
    padding: 20px;
    margin: 10px auto;
    border: 1px solid var(--white);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.card-category-logo-item-desc {
    text-align: center;
    margin: 15px;
}

.card-category-logo-item-desc h4 {
    font-size: 16px;
    color: var(--color-text-1);
    font-family: var(--font-family-2);
}

.card-category-logo-item a:hover .card-category-logo-item-img img {
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);
    border: 1px solid var(--color-1);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.card-category-logo-item a:hover .card-category-logo-item-desc h4 {
    color: var(--color-1);
}

.category-slider-box .slider-button-prev {
    align-items: flex-start;
    left: auto;
    right: 60px;
    top: -80px;
}

.category-slider-box .slider-button-next {
    align-items: flex-start;
    left: auto;
    right: 0px;
    top: -80px;
}

/*card service*/
.card-service-box {
    position: relative;
    padding-bottom: 30px
}

.card-service-list {
    display: inline-flex;
    flex-wrap: wrap;
    gap: 25px;
    width: 100%;
    justify-content: center;
}

.card-service-item {
    width: 200px;
    text-align: center;
}

.card-service-desc {
    background-color: var(--color-1);
    min-height: 75px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin-top: -45px;
    padding: 40px 10px 10px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.card-service-desc h4 {
    font-size: 14px;
    color: var(--white);
    font-family: var(--font-family-2);
}

.card-service-img img {
    display: block;
    margin: 0 auto 10px;
    width: 100px;
    height: auto;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}

.card-service-item:hover .card-service-img img {
    transform: scale(1.05);
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}

/*card product*/
.product-slider-box .slick-track {
    display: inline-flex;
    gap: 20px;
    justify-content: center;
}

.card-product-box .card-product:hover .card-product-desc-title h3 {
    color: var(--color-1);
}

.card-product-price-discount {
    display: flex;
    align-items: center;
    flex-direction: row;
    margin-top: 5px;
}

.card-product-price-discount h5 {
    font-size: 11px;
    margin: 0 5px 0 0;
    color: #EB5D45;
    padding: 3px;
    background-color: rgb(235 93 69 / 20%);
}

.btn-rating {
    background-color: transparent;
    font-size: 12.5px;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0;
    color: var(--color-text-1) !important;
    height: 100%;
    align-self: center;
    justify-content: center;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.btn-rating i {
    color: #FFC107;
}

.btn-rating:hover {
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transform: translateY(-5px) translateZ(0);
}

.card-product-label-box {
    width: 100%;
    flex-direction: row;
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: 0px;
}

.card-product-wishlist {
    z-index: 4;
    text-align: right;
}

/*.card-product-label-box .btn-addto-wishlist i {
    color: var(--white);
}
.card-product-label-box .btn-addto-wishlist.active i {
    color: var(--red);
}*/

.product-promo-slider-box .slick-track {
    display: inline-flex;
    gap: 20px;
    justify-content: center;
}

.product-banner-package {
    position: relative;
    display: flex;
    flex-direction: row;
    overflow: hidden;
    justify-content: flex-end;
    min-height: 500px;
    align-items: center;
}

.product-banner-item {
    flex: 0 0 calc(25% - 5px);
    margin: 0px 5px 0 0;
    position: absolute;
    left: 0;
    top: 0;
    padding-left: 15px;
}

.product-promo-slider-box {
    flex: 0 0 calc(75% - 5px);
    margin: 0px 5px 0 0;
    width: 80%;
    height: auto;
}

.product-banner-boxed {
    background: linear-gradient(90deg, #5081C4 0.01%, #45B9EB 99.98%);
    min-height: 500px;
    padding: 30px 15px 0px;
    width: 250px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.product-banner-desc {
    width: 190px;
}

.product-banner-desc h2 {
    color: var(--white);
    font-family: var(--font-family-2);
    font-size: 30px;
}

.product-banner-desc p {
    color: var(--white);
    font-family: var(--font-family-1);
    font-size: 14px;
}

.product-banner-img img {
    max-width: 190px;
    height: auto;
}

/*product catgory*/
.product-category-slider-box .slick-track {
    display: inline-flex;
    gap: 20px;
    justify-content: center;
}

.product-category-slider-box {
    flex: 0 0 calc(75% - 5px);
    margin: 0px 5px 0 0;
    width: 80%;
    height: auto;
}

.product-banner-boxed.bg-orange {
    background: linear-gradient(90deg, #EB5D45 0.01%, #FECE34 99.98%);
}

.product-banner-boxed.bg-orange .btn-white {
    color: #F18646 !important;
    border-color: #F18646;
}

.product-banner-boxed.bg-orange .btn-white i {
    color: #F18646 !important;
}

.product-banner-boxed.bg-orange:hover .btn-white {
    color: #FFFFFF !important;
    border-color: #F18646;
    background-color: #F18646;
}

.product-banner-boxed.bg-orange:hover .btn-white i {
    color: #FFFFFF !important;
}

/*about*/
.card-1row-single-box {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding-top: 10px;
}

.card-1row-single-box .card-img-box {
    flex: 0 0 calc(40% - 15px);
    margin: 0 15px 0 0;
    position: relative;
    z-index: 1;
}

.card-1row-single-box .card-img-box img {
    width: 100%;
    height: auto;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.card-1row-single-box .card-desc-box {
    flex: 0 0 calc(60% - 15px);
    margin: 0 0 0 15px;
}

.card-1row-single-box .title-primary p {
    margin-bottom: 10px;
}

.card-1row-single-box .title-primary h2 {
    font-size: 28px;
}

.card-1row-single-box .card-package {}

.card-item-additional {
    display: flex;
    flex-direction: row;
    margin-top: 10px;
    position: relative;
    flex-wrap: wrap;
}

.card-item-additional .card-box {
    flex: 0 0 calc(50% - 15px);
    margin-right: 15px;
    margin-bottom: 5px;
}

.card-item-additional .card-img img {
    width: 30px;
    height: auto;
    margin: 15px 0;
}

.card-item-additional .card-title {
    margin-bottom: 0;
}

.card-item-additional .card-title h4 {
    font-size: 18px;
    color: var(--color-text-3);
    font-weight: 600;
    font-family: var(--font-family-2);
}

.card-item-additional .card-desc p {
    font-size: 16px;
    color: var(--color-text-1);
    font-weight: 400;
    font-family: var(--font-family-1);
}

.card-img-boxed {
    width: 90%;
    height: 100%;
    top: 25px;
    bottom: 0;
    left: 0;
    right: auto;
    position: absolute;
    z-index: -1;
}

.card-img-boxed.bg-blue {
    background: linear-gradient(90deg, #5081C4 0.01%, #45B9EB 99.98%);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.card-img-feature figure {
    margin-left: 25px;
    width: 90%;
}

/*card partner*/
.partner-logo-box {
    position: relative;
    padding-bottom: 30px;
}

.partner-logo-list {
    display: inline-flex;
    flex-wrap: wrap;
    gap: 15px;
    width: 100%;
    justify-content: center;
}

.partner-logo-item {
    width: 172px;
    text-align: center;
}

.partner-logo-list .partner-logo-item-img {
    width: 200px;
}

.partner-logo-list .partner-logo-item-img img {
    max-width: unset;
    max-height: 100px;
    padding: 10px;
}

/*map*/
.map-box {
    position: relative;
}

.map-box iframe {
    width: 100%;
}

/*visi misi*/
.card-1row-icon-small {
    display: flex;
    flex-direction: row;
    margin-top: 10px;
    position: relative;
    flex-wrap: wrap;
}

.card-1row-icon-small .card-box {
    flex: 0 0 calc(50% - 15px);
    margin-right: 15px;
    margin-bottom: 15px;
}

.card-1row-icon-small .card-box .card-package {
    background-color: var(--white);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    padding: 30px 20px;
}

.card-1row-icon-small .card-title h4 {
    font-size: 18px;
    color: var(--color-text-3);
    font-weight: 600;
    font-family: var(--font-family-2);
}

.card-1row-icon-small .card-desc p {
    font-size: 16px;
    color: var(--color-text-1);
    font-weight: 400;
    font-family: var(--font-family-1);
    margin-bottom: 0;
}

.card-1row-icon-small .card-package {
    display: flex;
    flex-direction: row;
}

.card-1row-icon-small .card-small-img {
    width: 70px;
    height: 70px;
    margin: 0 15px 15px 0;
    position: relative;
    background-color: #E0F0FF;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    text-align: center;
}

.card-1row-icon-small .card-small-img img {
    padding: 15px;
    width: 65px;
    height: auto;
}

.card-1row-icon-small .card-item {
    flex: 0 0 calc(75% - 15px);
    margin: 0 0 0 15px;
}

.card-1row-icon-small .card-package:hover .card-small-img img {
    transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    transition: all 0.8s ease;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
}

.card-item-additional .card-package:hover .card-img img {
    transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    transition: all 0.8s ease;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
}

/*contact*/
.form-contact-box {
    background-color: white;
    padding: 30px;
    box-shadow: 1px 3px 20px 0px rgba(161, 161, 161, 0.25);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.card-1row-icon-small.ver-2 .card-package {
    flex-direction: column;
    padding: 30px 30px;
}

.card-1row-icon-small.ver-2 .card-item {
    margin: 0 0 0 0px;
}

.card-1row-icon-small.ver-2 .card-action {
    margin: 15px 0px 0px;
}

.card-1row-icon-small.ver-2 .card-small-img {
    background-color: transparent;
}

.card-1row-icon-small.ver-2 .card-small-img img {
    padding: 0px;
    width: 60px;
}

.card-1row-icon-small.bg-outline .card-box {
    flex: 0 0 calc(33% - 12px);
    margin-bottom: 15px;
    text-align: center;
}

.card-1row-icon-small.bg-outline .card-package {
    align-items: center;
    background-color: transparent;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    border: 2px solid transparent;
    background: transparent;
}

.card-1row-icon-small.bg-outline .card-package:hover {
    background-color: var(--white);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    background: linear-gradient(white, white) padding-box, linear-gradient(to right, #EB5D45, #FECE34) border-box;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border: 2px solid transparent;
}

.card-1row-icon-small.bg-outline .card-small-img {
    background-color: white;
    padding: 20px;
    width: 100px;
    height: 100px;
    margin: 0 15px 25px 0;
    box-shadow: 0px 4px 10px 0px rgba(126, 126, 126, 0.25);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.card-1row-icon-small.bg-outline .card-package:hover .card-small-img {
    background-color: transparent;
    box-shadow: none;
}

.card-1row-icon-small.bg-outline .card-small-img img {
    width: 60px;
}

/*product category*/
.product-category-box {
    position: relative;
    padding-bottom: 30px;
}

.product-category-list {
    display: inline-flex;
    flex-wrap: wrap;
    gap: 30px;
    width: 100%;
    justify-content: center;
}

.product-category-item {
    width: 350px;
}

.product-category-item .card-package {
    background-color: var(--white);
    box-shadow: 0px 4px 10px 0px rgba(151, 151, 151, 0.25);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.product-category-item .card-package .card-item {
    padding: 20px;
}

.product-category-item .card-package .card-img img {
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

.product-category-item .card-list-d-flex {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 5px 0;
}

.product-category-item .card-list-d-flex p {
    margin-bottom: 0;
}

.product-category-item .card-action {
    border-top: 1px solid #E3E9EF;
    padding-top: 5px;
    margin-top: 15px;
}

.product-category-item .card-title h3 a {
    font-size: 21px;
    color: #373F50;
    font-family: var(--font-family-2);
}

.product-category-item .card-title h3 a:hover {
    color: var(--color-1);
}

.product-category-item .list-style-icon li:before {
    content: "\f105";
    color: #7D879C;
    width: 20px;
}

.product-category-item .list-style-icon li {
    padding-left: 20px;
}

.product-category-item .card-list li a {
    color: var(--color-text-1);
    font-family: var(--font-family-2);
    font-size: 14px;
}

.product-category-item .card-list li a:hover {
    color: var(--color-1);
}

.product-category-item .card-action p {
    font-family: var(--font-family-3);
}

.product-category-item .card-package .card-img img {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}

.product-category-item .card-package:hover .card-img img {
    transform: scale(1.05);
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}

/*store*/
.card-store-box {
    position: relative;
}

.card-store-list {
    display: inline-flex;
    flex-wrap: wrap;
    gap: 30px;
    width: 100%;
    justify-content: center;
}

.card-store-item {
    width: 350px;
}

.card-store-item .card-img img {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.card-store-item .card-title h3 a {
    font-size: 21px;
    color: var(--color-text-3);
    font-family: var(--font-family-2);
    font-weight: 600;
}

.card-store-item .card-title h3 a:hover {
    color: var(--color-1);
}

.card-store-item .card-item {
    margin-top: 10px;
}

.card-store-item .card-list {
    margin-bottom: 15px;
}

.card-store-item .card-list li {
    margin-bottom: 10px;
}

.card-store-item .card-list .list-mjk-icon-item-img i {
    color: #F18646;
}

.card-store-item .list-mjk-icon-item-desc a {
    color: var(--color-text-1);
    font-size: 14px;
}

.card-store-item .list-mjk-icon-item-desc a:hover {
    color: var(--color-1);
}

.card-store-item .list-mjk-icon-item p {
    color: var(--color-text-1);
    font-size: 14px;
    margin-bottom: 3px;
}

.card-store-item .card-package .card-img img {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}

.card-store-item .card-package:hover .card-img img {
    transform: scale(1.05);
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}

.pagination .page-right,
.pagination .page-left {
    background-color: transparent !important;
    border: none;
}

.pagination .page-link:hover {
    color: var(--color-1);
}

.filter-horizontal {
    position: relative;
    width: 100%;
}

.filter-horizontal .filter-mjk-group {
    width: 100%;
    background-color: var(--white);
    padding: 10px 30px 10px;
    border: 1px solid var(--grey-200);
    box-shadow: 0px 4px 20px rgb(94 94 94 / 14%);
    -webkit-box-shadow: 0px 4px 20px rgb(94 94 94 / 14%);
    -moz-box-shadow: 0px 4px 20px rgb(94 94 94 / 14%);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.filter-horizontal .filter-mjk-group .form-group {
    margin: 5px 15px;
    flex: 1;
}

.filter-horizontal .filter-mjk-group .select-mjk-group {
    flex: 3;
}

.filter-horizontal .select-mjk-box {
    min-width: 370px;
    border-color: transparent;
    border-radius: 0;
    background-color: #F2F2F2;
}

.filter-horizontal .filter-mjk-group .form-group:last-child {
    flex: 1;
}

.filter-horizontal .input-group-mjk .input-group-append .input-group-text {
    border-color: transparent;
    border-radius: 0;
}

.filter-horizontal .input-group-mjk .form-control {
    border-color: transparent;
    border: unset;
    border-radius: 0;
}

.filter-horizontal .input-group-mjk .form-control {
    background-color: #F2F2F2;
}

.filter-horizontal .input-group-mjk .input-group-append .input-group-text {
    background-color: #F2F2F2;
}

.filter-horizontal-box .title-primary {
    background: linear-gradient(90deg, #5081C4 0.01%, #45B9EB 99.98%);
    padding: 10px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin: 0px -28px -28px;
    padding: 30px 30px 50px;
}

.filter-horizontal-box .title-primary h2 {
    color: var(--white)
}

.filter-horizontal-box .title-primary p {
    color: var(--white)
}

.filter-column .select-mjk-box .select2-container {
    width: 90% !important;
}

/* = VARIANT SLIDER - CENTER
-------------------------------------------------------------*/
.card-gallery-box {
    position: relative;
}

.card-gallery {
    margin: 15px 10px 0;
}

.card-gallery .fancysimple-icon {
    opacity: 0;
    height: 50px;
    width: 50px;
}

.card-gallery .fancysimple-icon i {
    font-size: 18px;
}

.card-gallery:hover .fancysimple-icon {
    opacity: 1;
}

.slider-box.variant-center .slick-slide img,
.slider-box.variant-center .slick-slide .img-slider {
    width: 100%;
    max-width: 400px;
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    position: relative;
    z-index: 1;
}

.slider-box.variant-center .slick-center img,
.slider-box.variant-center .slick-center .img-slider {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    z-index: 5;
}

.card-career-box {
    position: relative;
}

.card-career-item .card-package {
    padding: 30px 15px 15px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    background-color: var(--white);
    border: 1px solid #80D9FF;
}

.card-career-item .card-title h3 {
    font-size: 21px;
    font-family: var(--font-family-2);
}

.card-career-item .card-title h3 a {
    color: var(--color-text-3);
}

.card-career-item .card-title h3 a:hover {
    color: var(--color-1);
}

.card-career-item .card-desc-list ul {
    list-style: none;
    padding-left: 0px;
    margin-bottom: 3px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.card-career-item .card-desc-list ul li p {
    font-size: 14px;
    margin-bottom: 5px;
}

.card-career-item .card-desc-list i {
    color: #F18646;
}

.card-career-item .card-list-item ul {
    list-style: none;
    padding-left: 0px;
    margin-bottom: 10px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 5px;
}

.card-career-item .card-desc {
    position: relative;
    max-height: 120px;
    overflow: auto
}

.card-career-item .card-desc::-webkit-scrollbar-track {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.card-career-item .card-desc::-webkit-scrollbar {
    width: 6px;
    background-color: #F5F5F5;
}

.card-career-item .card-desc::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #bebebe;
}

.card-career-item .card-desc ul {
    font-size: 14px;
    line-height: 24px;
    margin: 5px 0;
    padding-left: 20px;
}

.card-career-item .card-desc p {
    font-size: 14px;
    margin-bottom: 5px;
}

.card-career-item .card-list-item {
    border-top: 1px solid #80D9FF;
    padding-top: 15px;
    margin-top: 15px;
}

.card-career-item .card-list-item i {
    color: #F18646;
}

.card-career-item .card-list-item p {
    margin-bottom: 0;
    font-size: 14px;
}

.card-career-list {
    display: inline-flex;
    flex-wrap: wrap;
    gap: 30px;
    width: 100%;
    justify-content: center;
}

.card-career-item {
    width: 350px;
    position: relative;
}

.input-result {
    margin-top: 15px;
}

.input-result h4 {
    font-size: 16px;
}

.input-result h4 span {
    color: var(--color-1);
}

.modal-body {
    max-height: 500px;
    overflow: auto;
}

.modal-body::-webkit-scrollbar-track {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.modal-body::-webkit-scrollbar {
    width: 6px;
    background-color: #F5F5F5;
}

.modal-body::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #bebebe;
}

.modal-body .title-primary p {
    font-size: 14px;
}

.modal-list-desc h4 {
    font-size: 20px;
    color: var(--color-text-3);
    font-weight: 600;
    font-family: var(--font-family-2);
    margin: 10px 0 5px;
}

.modal-list-desc ul {
    padding-left: 20px;
}

.modal-list-desc ul li {
    color: var(--color-text-1);
    font-size: 14px;
}

/* = SHARE BUTTON
-------------------------------------------------------------*/
.share-button-pop {
    width: 30px;
    height: 100px;
    border-radius: 40px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    transition: .3s linear;
    position: absolute;
    right: 15px;
    top: 15px;
    flex-direction: column;
    z-index: 2;
}

.share-button-pop:hover {
    transform: scale(1.1);
    height: 170px;
    background-color: #eee;
}

.share-button-pop h4 {
    font-size: 16px;
    border: 1px solid;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 4px;
}

.share-button-pop span {
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
    letter-spacing: 1px;
    line-height: 80px;
    z-index: 999;
    transition: .6s linear;
    border-radius: 40px;
}

.share-button-pop:hover span {
    transform: translate(-100%);
    transition-delay: .3s;
}

.share-button-pop a {
    flex: 1;
    font-size: 14px;
    text-align: center;
    transform: translateX(-100%);
    opacity: 0;
    transition: .3s linear;
}

.share-button-pop:hover a {
    opacity: 1;
    transform: translateX(0);
    transition-delay: .4s;
}

.share-button-pop a:nth-of-type(1) {
    transition-delay: .2s;
}

.share-button-pop a:nth-of-type(2) {
    transition-delay: .4s;
}

.share-button-pop a:nth-of-type(3) {
    transition-delay: .6s;
}

.share-button-pop a:nth-of-type(4) {
    transition-delay: .8s;
}

.share-button-pop a:hover {
    opacity: 0.8;
    transform: scale(1.1);
    transition: .2s linear;
}

.frontsite-auth-img {
    position: relative;
}

.auth-additional .btn-white {
    border-color: #666666;
    padding: 8px;
    color: #666666 !important;
    width: 50%;
}

.auth-additional .btn-white:hover {
    border: 1px solid var(--color-button-1);
    background-color: white;
    color: var(--color-button-1) !important;
}

.auth-separate {
    text-align: center;
    margin: 25px 0;
    border-bottom: 1px solid #D9D9D9;
    position: relative;
}

.auth-separate p {
    position: absolute;
    background-color: #e0f0ff;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    padding: 0px 10px;
    margin-bottom: 0;
}

/* = PRODUCT
-------------------------------------------------------------*/
.filter-list-product .filter-horizontal .filter-mjk-group {
    background-color: transparent;
    box-shadow: unset;
    border: unset;
    margin-top: -160px;
    padding: 0;
}

.filter-list-product .filter-horizontal .select-mjk-box {
    min-width: 120px;
    background-color: #ffffff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.filter-list-product .select-mjk-group {
    justify-content: flex-end;
}

.filter-list-product .filter-horizontal .filter-mjk-group .form-group:last-child {
    flex: 0;
    width: 115px;
}

/*filter vertical*/
.filter-vertical-box {
    margin-top: -88px;
}

.filter-vertical-list {
    padding: 0px 15px;
}

.filter-vertical .custom-control.custom-link a {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    font-size: 14px;
    font-family: var(--font-family-2);
    color: var(--color-text-1);
    padding: 0 10px 0 0px
}

.filter-vertical .custom-control.custom-link a:hover {
    color: var(--color-1);
}

.filter-vertical .collapse-mjk-link.nav-variant-1[aria-expanded="false"]:after,
.filter-vertical .collapse-mjk-link.nav-variant-1[aria-expanded="true"]:after {
    width: 30px;
    height: 30px;
    right: -4px;
    background-color: #ebebeb;
    font-size: 13px;
    color: #484848;
    border: none;
    top: 0;
}

.filter-vertical .collapse-mjk-link {
    padding: 5px 3.2rem 15px 0;
}

.filter-vertical-list .list-menu {
    width: 100%;
    max-height: 141px;
    overflow: auto;
    margin-bottom: 10px;
}

.filter-vertical-list .list-menu::-webkit-scrollbar-track {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.filter-vertical-list .list-menu::-webkit-scrollbar {
    width: 4px;
    background-color: #F5F5F5;
}

.filter-vertical-list .list-menu::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .1);
    background-color: #AEB4BE;
}

.filter-vertical-list .collapse-mjk-link h4 {
    font-family: var(--font-family-2);
    color: var(--color-text-2);
}

.filter-vertical-list .collapse-mjk-link h4:hover {
    color: var(--color-1);
}

.filter-vertical-head h3 {
    font-family: var(--font-family-2);
    color: var(--color-text-2);
    font-weight: 500;
}

.filter-vertical-list .input-group ul {
    width: 100%;
}

.filter-vertical-list .custom-control-label {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    font-size: 14px;
    font-family: var(--font-family-2);
    color: var(--color-text-1);
    padding: 0 10px 0 0px;
    width: 100%;
    cursor: pointer;
}

.filter-vertical-list .custom-control-label:hover {
    color: var(--color-1);
}

.filter-vertical-list .label-list-vertical {
    font-size: 14px;
    font-family: var(--font-family-2);
    color: var(--color-text-2);
    font-size: 16px;
    line-height: 1.4;
    margin-bottom: 10px;
    font-weight: 500;
}

.filter-vertical-list a.active h4 {
    color: var(--color-1);
}

.filter-vertical .custom-control.custom-link a.active {
    color: var(--color-1);
}

.related-product-slider .slick-track {
    display: inline-flex;
    gap: 20px;
    width: 100%;
    justify-content: center;
}

/* = TABS
-------------------------------------------------------------*/
.tab-content-info {
    background-color: white;
    padding: 3px;
    margin-bottom: 15px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.tab-content-info .form-text-group {
    width: 45%;
    margin: 5px 0px;
}

.tab-content-info .form-text-label label {
    font-family: var(--font-family-2);
    color: var(--color-text-1);
    font-weight: 500;
}

.tab-content-info .form-text-desc p {
    font-family: var(--font-family-2);
    color: var(--color-text-2);
    font-weight: 500;
}

.tab-content-table .table thead th {
    border: none;
}

.tab-content-table .table-striped tbody tr:nth-of-type(odd) {
    background-color: transparent;
}

.tab-content-table .table-striped tbody tr:nth-of-type(even) {
    background-color: #D4EAFF;
}

.tab-content-table .table td,
.tab-content-table .table th {
    border-top: 1px solid #B5B5B5;
    font-family: var(--font-family-2);
    font-size: 16px;
    color: var(--color-text-2);
    font-weight: 500;
}

.tab-content-table .table td:nth-of-type(odd) {
    color: var(--color-text-1);
}

/*rating*/
.product-review-rating-box {
    position: relative;
}

.product-review-rating {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 5px;
}

.product-review-rating-box .product-review-item-stars {
    flex: 2;
}

.product-review-rating-box .product-review-progress {
    flex: 3;
}

.product-review-rating-box .progress {
    width: 80%;
    height: 10px;
}

.product-review-rating-box .progress-bar {
    width: 100%;
    border-radius: 10px;
    background-color: #ffd60a;
}

.product-review-rating-box .progress-bar p {
    position: absolute;
    color: red;
    right: 8px;
    margin-bottom: 0;
    color: var(--color-text-1);
    font-size: 12px;
    font-family: var(--font-family-2);
}

/* = FAQ
-------------------------------------------------------------*/
.card-menu-faq {
    display: block;
    margin-top: -88px;
}

.card-menu-faq ul {
    padding-left: 0;
    display: flex;
    flex-direction: row;
    list-style: none;
}

.card-menu-faq ul li {
    flex: 1;
}

.card-menu-faq .card-box .card-package {
    position: relative;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 10px;
    border: 1px solid #dddddd;
}

.card-menu-faq .card-box .card-package:hover {
    background: linear-gradient(3deg, #EB5D45 6.54%, #FECE34 97.23%);
}

.card-menu-faq li.active .card-box .card-package {
    background: linear-gradient(3deg, #EB5D45 6.54%, #FECE34 97.23%);
    border-color: transparent;
}

.card-menu-faq li.active .card-box .card-package:after {
    content: '';
    position: absolute;
    left: auto;
    top: auto;
    bottom: -4px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #eb5d45;
    clear: both;
}

.card-menu-faq li.active .card-box .card-package .card-title h4 {
    color: #ffffff;
}

.card-menu-faq .card-item {
    flex: 1;
    margin: 0;
}

.card-menu-faq .card-small-img {
    margin: 10px 0;
    background-color: transparent;
    width: 80px;
    height: 80px;
}

.card-menu-faq .card-title h4 {
    font-size: 16px;
}

.card-menu-faq .card-box .card-package:hover .card-title h4 {
    color: #ffffff;
}

.card-menu-faq .card-small-img img {
    padding: 10px;
    width: 70px;
}

/*card voucher*/
.card-voucher {
    position: relative;
    overflow: hidden;
}

.card-voucher .card-img img {
    width: 100%;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.card-voucher .card-package:hover .card-img img {
    transform: scale(1.01);
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.dashboard-profile-edit .custom-control {
    font-size: 13px;
}

.application-box h4 {
    color: var(--color-text-3);
    font-family: var(--font-family-2);
    font-weight: 500;
}

.orderitemset.variant-2 .product-review-item-stars li {
    border-bottom: unset;
    padding: 5px 0;
}

.form-check-inline #gender-error {
    position: absolute;
    width: 200px;
    left: 0;
}

.productset-sku p {
    margin-bottom: 0;
}

.product-label-box {
    width: 100%;
    flex-direction: row;
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

.product-label {
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 70px;
    padding: 5px 10px 5px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    text-align: center;
    background-color: #B5B5B5;
    z-index: 4;
}

.product-label h5 {
    font-size: 11px;
    font-family: var(--font-family-3);
    text-transform: uppercase;
    font-weight: 500;
    line-height: 1;
    margin: 0;
    color: var(--white);
}

.product-label-box.status-new .product-label {
    background-color: #0aad0a;
}

.product-label-box.status-best .product-label {
    background-color: var(--orange);
}

.product-label-box.status-preorder .product-label {
    background-color: #449cd1;
}

.product-label-box.status-promo .product-label {
    background-color: #EB5D45;
}

.caps-note-group textarea {
    resize: none;
}

.order-summary textarea {
    resize: none;
}

/*search error*/
.form-search-top label {
    margin: 0;
    text-align: left;
    position: absolute;
    bottom: -18px;
    padding: 0;
}

.search-header-mobile label {
    margin: 0;
    text-align: left;
    position: absolute;
    bottom: -18px;
    padding: 0;
}

header.sticky .form-search-top label {
    font-size: 10px;
    bottom: -12px;
}

.foo-menu li.active a {
    color: #fecf57;
}

.foo-menu li a:hover {
    color: #fecf57;
}

.slider-horizontal-product-thumb .notransform {
    transform: none !important;
    margin: 0 auto !important;
}